apiVersion: v1
kind: ConfigMap
metadata:
  namespace: cluster-def
  name: cluster2-cidata
data:
  cluster_endpoint: '192.168.133.210'
  ippool_start: '192.168.133.201'
  ippool_end: '192.168.133.254'
  prefix: '24'
  gateway: '192.168.133.1'
